.u-section-1 .u-sheet-1 {
  min-height: 557px;
}

.u-section-1 .u-image-1 {
  height: 531px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  width: 183px;
  height: 256px;
  margin: -463px 87px 0 auto;
}

.u-section-1 .u-text-1 {
  line-height: 0.7;
  margin: -257px auto 0 69px;
}

.u-section-1 .u-text-2 {
  margin: 20px 498px 0 71px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 6rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 304px auto -173px 65px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    text-transform: none;
    margin-right: 369px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 149px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
  }
}